<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ScrollUpButton-pagestyles.css</id>
	<title>MediaWiki:Gadget-ScrollUpButton-pagestyles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ScrollUpButton-pagestyles.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ScrollUpButton-pagestyles.css&amp;action=history"/>
	<updated>2026-07-18T00:48:42Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ScrollUpButton-pagestyles.css&amp;diff=460&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: GPL-3.0-or-later  * _addText: &#039;{{Gadget Header|license=GPL-3.0-or-later}}&#039;  *  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ScrollUpButton-pagestyles}  * @author 安忆 &lt;i@anyi.in&gt;  * @license GPL-3.0-or-later {@link https://www.qiuwenbaike.cn/wiki/H:GPL-3.0}  */  /**  * Copyright (C)  安忆  *  * This program is free software: you can redistribute it and/or modify  * it under the…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ScrollUpButton-pagestyles.css&amp;diff=460&amp;oldid=prev"/>
		<updated>2026-06-17T15:43:03Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;*  * SPDX-License-Identifier: GPL-3.0-or-later  * _addText: &amp;#039;{{Gadget Header|license=GPL-3.0-or-later}}&amp;#039;  *  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ScrollUpButton-pagestyles}  * @author 安忆 &amp;lt;i@anyi.in&amp;gt;  * @license GPL-3.0-or-later {@link https://www.qiuwenbaike.cn/wiki/H:GPL-3.0}：​&lt;/span&gt;  /**  * Copyright (C)  安忆  *  * This program is free software: you can redistribute it and/or modify  * it under the…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: GPL-3.0-or-later&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=GPL-3.0-or-later}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ScrollUpButton-pagestyles}&lt;br /&gt;
 * @author 安忆 &amp;lt;i@anyi.in&amp;gt;&lt;br /&gt;
 * @license GPL-3.0-or-later {@link https://www.qiuwenbaike.cn/wiki/H:GPL-3.0}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Copyright (C)  安忆&lt;br /&gt;
 *&lt;br /&gt;
 * This program is free software: you can redistribute it and/or modify&lt;br /&gt;
 * it under the terms of the GNU General Public License as published by&lt;br /&gt;
 * the Free Software Foundation, either version 3 of the License, or&lt;br /&gt;
 * (at your option) any later version.&lt;br /&gt;
 *&lt;br /&gt;
 * This program is distributed in the hope that it will be useful,&lt;br /&gt;
 * but WITHOUT ANY WARRANTY; without even the implied warranty of&lt;br /&gt;
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the&lt;br /&gt;
 * GNU General Public License for more details.&lt;br /&gt;
 *&lt;br /&gt;
 * You should have received a copy of the GNU General Public License&lt;br /&gt;
 * along with this program.  If not, see &amp;lt;https://www.gnu.org/licenses/&amp;gt;.&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Up Arrow (with blue color and white background)&lt;br /&gt;
 *&lt;br /&gt;
 * @source {@link https://www.qiuwenbaike.cn/wiki/File:Up_Arrow_(Blue,_White_BG).svg}&lt;br /&gt;
 * @author WaitSpring&lt;br /&gt;
 * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* src/ScrollUpButton-pagestyles/ScrollUpButton-pagestyles.less */&lt;br /&gt;
.gadget-scroll_up_button {&lt;br /&gt;
  position: fixed;&lt;br /&gt;
  right: 8px;&lt;br /&gt;
  width: 32px;&lt;br /&gt;
  height: 32px;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  opacity: 0.7;&lt;br /&gt;
  -webkit-user-select: none;&lt;br /&gt;
  -moz-user-select: none;&lt;br /&gt;
  user-select: none;&lt;br /&gt;
}&lt;br /&gt;
.client-darkmode .gadget-scroll_up_button {&lt;br /&gt;
  transition: none 0s ease 0s;&lt;br /&gt;
}&lt;br /&gt;
.gadget-scroll_up_button-down {&lt;br /&gt;
  content: url(&amp;quot;data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2250%22%20height%3D%2250%22%20viewBox%3D%220%200%2013.229%2013.229%22%3E%3Ccircle%20cx%3D%226.614%22%20cy%3D%22-6.614%22%20r%3D%225.957%22%20fill%3D%22%23fff%22%20stroke%3D%22%2336c%22%20stroke-width%3D%221.315%22%20transform%3D%22scale(1%20-1)%22%2F%3E%3Cpath%20fill%3D%22%2336c%22%20d%3D%22M5.867%202.964h1.497v5.094l1.94-2.177%201.016.89-3.674%203.81h-.061L2.91%206.773l1.027-.89%201.93%202.177z%22%2F%3E%3C%2Fsvg%3E&amp;quot;);&lt;br /&gt;
  bottom: 45px;&lt;br /&gt;
}&lt;br /&gt;
.gadget-scroll_up_button-up {&lt;br /&gt;
  content: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2250%22%20height%3D%2250%22%20viewBox%3D%220%200%2013.229%2013.229%22%3E%3Ccircle%20cx%3D%226.614%22%20cy%3D%226.614%22%20r%3D%225.957%22%20fill%3D%22%23fff%22%20stroke%3D%22%2336c%22%20stroke-width%3D%221.315%22%2F%3E%3Cpath%20fill%3D%22%2336c%22%20d%3D%22M5.866%2010.264h1.497V5.17l1.941%202.177%201.015-.89-3.674-3.81h-.061L2.91%206.456l1.027.89%201.93-2.177Z%22%2F%3E%3C%2Fsvg%3E);&lt;br /&gt;
  bottom: 85px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>